.menu-categories {
  border: 1px solid var(--color-grey-light);
  border-radius: 8px;
  padding: 25px 0px;
  padding-bottom: 0;
  display: grid;
  gap: 30px;
  overflow: hidden;
}

.menu-categories .menu-categories__item-wrapper:last-child:not(.active) {
  padding-bottom: 25px;
}

.menu-categories
  .menu-categories__item-wrapper:last-child.active
  > .menu-categories-child__list {
  padding-bottom: 40px;
}

.menu-categories__item,
.menu-categories-child__list {
  padding: 0 11px;
}

.menu-categories-child__list {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}

.menu-categories__item-wrapper.active {
  margin-bottom: -15px;
}

/* .menu-categories-child__list:before,
.menu-categories-child__list:after {
  content: " ";
  display: block;
  position: absolute;
  right: 0;
  background: #f2f2f2;
  height: 15px;
  width: 100%;
} */

/* .menu-categories-child__list:before {
  bottom: 100%;
}

.menu-categories-child__list:after {
  top: 100%;
} */

.menu-categories__item {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 10px;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-black);
}

.dropdown-cat-button-plus {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  background: var(--color-grey-light);
  border: 0;
  border-radius: 50%;
}

.dropdown-cat-button-plus .dropdown-icon {
  stroke: black;
  width: 12px;
  height: 12px;
}

.menu-categories__item-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  overflow: hidden;
}

.menu-categories__item-wrapper.active
  .menu-categories__item.menu-categories__with-children {
  color: var(--color-red);
}

.menu-categories__item-wrapper.active .menu-categories-child__list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.menu-categories-child__list {
  background: #f2f2f2;
}

aside.aside-left {
  /*overflow: hidden;*/
}

.menu-categories__item-wrapper.active .dropdown-cat-button-plus {
  display: none;
}

.menu-categories__item-wrapper.active
  .menu-categories__item
  .menu-categories__hover {
  opacity: 1;
  visibility: visible;
}

.menu-categories__item-wrapper.active
  .menu-categories__item
  .menu-categories__hover
  + .menu-categories__icon {
  opacity: 0;
  visibility: hidden;
}

.menu-categories__item-wrapper:not(.active) .dropdown-cat-button-minus {
  display: none;
}

.menu-categories-child__list {
  display: none;
}

.dropdown-cat-button-minus {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  background: var(--color-red);
  border: 0;
  border-radius: 50%;
}

.dropdown-cat-button-minus .dropdown-icon {
  stroke: white;
  width: 12px;
  height: 12px;
}

.menu-categories__child {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 10px;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-black);
}
.menu-categories__item.active {
  color: var(--color-red);
}
.menu-categories__child.active {
  color: var(--color-red);
}

@media (min-width: 768px) {
  .menu-categories__item:hover {
    color: var(--color-red);
  }
  .menu-categories__child:hover {
    color: var(--color-red);
  }
}
.menu-categories__item span {
  display: flex;
  position: relative;
}
.menu-categories__child span {
  position: relative;
  display: flex;
}

.menu-categories__hover,
.menu-categories__icon {
  transition: var(--transition-25);
}
.menu-categories__hover {
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.menu-categories__item.active .menu-categories__hover {
  opacity: 1;
  visibility: visible;
}
.menu-categories__item.active .menu-categories__hover + .menu-categories__icon {
  opacity: 0;
  visibility: hidden;
}

.menu-categories__child.active .menu-categories__hover {
  opacity: 1;
  visibility: visible;
}
.menu-categories__child.active
  .menu-categories__hover
  + .menu-categories__icon {
  opacity: 0;
  visibility: hidden;
}

@media (min-width: 768px) {
  .menu-categories__item:hover .menu-categories__hover {
    opacity: 1;
    visibility: visible;
  }
  .menu-categories__item:hover
    .menu-categories__hover
    + .menu-categories__icon {
    opacity: 0;
    visibility: hidden;
  }

  .menu-categories__child:hover .menu-categories__hover {
    opacity: 1;
    visibility: visible;
  }
  .menu-categories__child:hover
    .menu-categories__hover
    + .menu-categories__icon {
    opacity: 0;
    visibility: hidden;
  }
}

.slideshow .swiper {
  border-radius: 10px;
}
.slideshow .swiper-slide {
  opacity: 0.6;
  transition: var(--transition-25);
  transition-property: opacity;
}
.slideshow .swiper-slide-active {
  opacity: 1;
}
.slideshow__item {
  display: block;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.slideshow__item img {
  width: 100%;
}
.slideshow__wrap {
  display: grid;
  grid-template-columns: 1fr max-content;
  grid-template-rows: min-content min-content min-content;
  gap: 5px;
  padding: 0 40px 30px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.slideshow__title,
.slideshow__description {
  color: var(--color-white);
}
.slideshow__title {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.25;
}
.slideshow__description {
  font-size: 18px;
  line-height: 1.2;
}
.slideshow__btn {
  grid-row: 1/-1;
  grid-column: 2/3;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0;
  background: transparent;
  border: 1px solid #f3f3f3;
  border-radius: 50%;
}
.slideshow__btn svg {
  stroke: #f3f3f3;
  width: 7px;
  height: 13px;
  position: relative;
  top: 1px;
  left: 1px;
}

.banner__item {
  display: block;
  padding-top: 285px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.banner__wrap {
  padding: 50px 55px 50px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.banner__img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  object-fit: cover;
}
.banner__title {
  margin: 0 0 5px;
  color: var(--color-white);
}
.banner__description {
  font-size: 16px;
  color: var(--color-white);
}
.banner__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 37px;
  height: 37px;
  background: var(--color-red);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 55px;
  transform: translate(0, -50%);
}
.banner__btn svg {
  stroke: #fff;
  width: 7px;
  height: 13px;
  transform: translate(1px, 0);
}
@media (max-width: 575px) {
  .banner__wrap {
    padding: 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
  }
  .banner__btn {
    display: none;
  }
}

.featured .swiper {
  padding: 16px 55px 30px 16px;
  margin: -16px 0 -30px -16px;
}
.featured .swiper-slide {
  opacity: 0.6;
  transition: var(--transition-25);
  transition-property: opacity;
}
@media (max-width: 575px) {
  .featured .swiper-slide {
    opacity: 1;
  }
}
.featured .slide-visible {
  opacity: 1;
}

.featured-single .swiper {
  padding: 8px 125px 30px 20px;
  margin: -8px -20px -30px -20px;
}
@media (max-width: 575px) {
  .featured-single .swiper {
    padding: 8px 170px 30px 20px;
  }
}

.products-carousel,
.single-related {
  position: relative;
  z-index: 1;
}
.products-carousel:hover,
.single-related:hover {
  z-index: 15;
}
.products-carousel + .products-carousel {
  padding-top: calc(var(--module-padding) + 35px);
}

.single-related.module-box {
  padding-bottom: 60px;
}

.products-carousel .swiper {
  padding: 16px 7px 85px;
  margin: -16px -16px -85px;
  /* pointer-events: none; */
}
.products-carousel:hover .swiper {
  pointer-events: all;
}
.products-carousel .swiper-slide {
  height: auto;
}

.products-by-category__link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.products-by-category__link a {
  height: 40px;
  width: 170px;
}

.description-sroll {
  position: relative;
  z-index: 3;
}
.description-sroll .html-wrap__outer:not([data-simplebar="init"]) {
  opacity: 0;
}
.description-sroll .html-wrap__outer.simplebar-scrollable-y {
  padding: 0 10px 0 0;
}
.description-sroll .html-wrap__outer {
  max-height: 120px;
}
.description-sroll .html-wrap__inner h2 {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-grey);
}
.description-sroll .html-wrap__inner {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--color-grey);
  max-width: 730px;
}

@media (max-width: 1500px) {
  .slideshow__wrap {
    padding: 0 40px 30px;
  }
  .slideshow__title {
    font-size: 28px;
  }
  .slideshow__description {
    font-size: 18px;
  }
}
@media (max-width: 1359px) {
  .slideshow__wrap {
    padding: 0 40px 30px;
  }
  .slideshow__title {
    font-size: 18px;
  }
  .slideshow__description {
    font-size: 14px;
  }
}

@media (max-width: 1199px) {
  .menu-categories {
    border: 0;
    padding: 0;
    gap: 25px;
  }

  /* .menu-categories-child__list:before,
  .menu-categories-child__list:after {
    height: 12.5px;
  } */

  .menu-categories,
  .menu-categories__item-wrapper.active .menu-categories-child__list,
  .menu-categories__item-wrapper {
    gap: 25px;
  }

  .menu-categories__item-wrapper {
    gap: 12.5px;
  }

  .menu-categories-child__list {
    padding-top: 12.5px;
    padding-bottom: 12.5px;
  }

  .menu-categories__item-wrapper.active {
    margin-bottom: -12.5px;
  }

  .slideshow {
    margin: 0 calc(-1 * var(--container-padding));
  }
  .slideshow .swiper {
    border-radius: 0;
  }
  .slideshow__wrap {
    padding: 0 40px 30px;
  }
  .slideshow__title {
    font-size: 24px;
  }
  .slideshow__description {
    font-size: 16px;
  }

  .featured .swiper {
    padding: 15px 50px 30px 15px;
    margin: -15px -15px -30px -15px;
  }
}

@media (max-width: 991px) {
  .products-carousel .swiper {
    padding: 16px 7px 60px;
    margin: -16px -16px -60px;
  }
  .products-carousel + .products-carousel {
    padding-top: calc(var(--module-padding) + 15px);
  }
  .featured .swiper-button-next,
  .featured .swiper-button-prev,
  .minicart-related .swiper-button-next,
  .minicart-related .swiper-button-prev {
    display: none;
  }
}

@media (max-width: 767px) {
  .slideshow .swiper {
    padding: 0 40px;
  }
  .slideshow__wrap {
    padding: 0 40px 30px;
  }
  .slideshow__title {
    font-size: 18px;
  }
  .slideshow__description {
    font-size: 14px;
  }

  .products-by-category .swiper {
    padding: 0 7px 0;
    margin: 0 -16px 0;
  }
  .products-carousel + .products-carousel {
    padding-top: var(--module-padding);
  }
}

@media (max-width: 575px) {
  .slideshow .swiper {
    padding: 0 18px;
  }
  .slideshow__item {
    border-radius: 8px;
  }
  .slideshow__wrap {
    padding: 0 15px 20px;
  }
  .slideshow__title {
    font-size: 16px;
  }
  .slideshow__description {
    font-size: 12px;
  }
}

@media (max-width: 425px) {
  .featured .swiper {
    padding: 15px 170px 30px 15px;
  }
}
